
function showdiv(sid)
{
whichEl = eval(sid);
if (whichEl.style.display == "none")
{
whichEl.style.display="block";
document.all.s3.style.display="none"
document.all.s5.style.display="none"
document.all.s7.style.display="none"
document.all.s9.style.display="none"
}
}
function showdiv1(sid)
{
whichEl = eval(sid);
if (whichEl.style.display == "none")
{
whichEl.style.display="block";
document.all.s1.style.display="none"
document.all.s5.style.display="none"
document.all.s7.style.display="none"
document.all.s9.style.display="none"
}
}
function showdiv2(sid)
{
whichEl = eval(sid);
if (whichEl.style.display == "none")
{
whichEl.style.display="block";
document.all.s1.style.display="none"
document.all.s3.style.display="none"
document.all.s7.style.display="none"
document.all.s9.style.display="none"
}
}
function showdiv3(sid)
{
whichEl = eval(sid);
if (whichEl.style.display == "none")
{
whichEl.style.display="block";
document.all.s1.style.display="none"
document.all.s3.style.display="none"
document.all.s5.style.display="none"
document.all.s9.style.display="none"
}
}
function showdiv4(sid)
{
whichEl = eval(sid);
if (whichEl.style.display == "none")
{
whichEl.style.display="block";
document.all.s1.style.display="none"
document.all.s3.style.display="none"
document.all.s5.style.display="none"
document.all.s7.style.display="none"
}
}
//====================================
function show_div(sid)
{
whichEl = eval(sid);
if (whichEl.style.display == "none")
{
whichEl.style.display="block";
document.all.s4.style.display="none"
document.all.s6.style.display="none"
document.all.s8.style.display="none"
document.all.s10.style.display="none"
}
}
function show_div1(sid)
{
whichEl = eval(sid);
if (whichEl.style.display == "none")
{
whichEl.style.display="block";
document.all.s2.style.display="none"
document.all.s6.style.display="none"
document.all.s8.style.display="none"
document.all.s10.style.display="none"
}
}
function show_div2(sid)
{
whichEl = eval(sid);
if (whichEl.style.display == "none")
{
whichEl.style.display="block";
document.all.s2.style.display="none"
document.all.s4.style.display="none"
document.all.s8.style.display="none"
document.all.s10.style.display="none"
}
}
function show_div3(sid)
{
whichEl = eval(sid);
if (whichEl.style.display == "none")
{
whichEl.style.display="block";
document.all.s2.style.display="none"
document.all.s4.style.display="none"
document.all.s6.style.display="none"
document.all.s10.style.display="none"
}
}
function show_div4(sid)
{
whichEl = eval(sid);
if (whichEl.style.display == "none")
{
whichEl.style.display="block";
document.all.s2.style.display="none"
document.all.s4.style.display="none"
document.all.s6.style.display="none"
document.all.s8.style.display="none"
}
}